<div class = "content">
        <div class = "center">
            <div class = "title"><h1>{{title}}</h1></div>
            <div *ngIf = "exceptionMessage != null" class = "exception">
                <div>
                    <p>{{exceptionMessage}}</p>
                </div>
            </div>
            <div class = "inputs">

                <div class="loginDiv">
                    <div class = "item">
                        <material-input  #loginBox label="Login" ></material-input>
                    </div>
                 </div>

                 <div class="passwordDiv">
                    <div class = "item">
                        <material-input class = "password" #passwordBox label="Password" type = "password" ></material-input>
                    </div>
                 </div>

                 <div class="rePasswordDiv">
                    <div class = "item">
                        <material-input #reEnterPasswordBox label = "Re-enter password" type = "password" ></material-input>
                    </div>
                </div>

            </div>

            <div class = "button">
                <material-button class="blue" (click)="register(loginBox.inputText, passwordBox.inputText, reEnterPasswordBox.inputText)" >Sign in</material-button>
            </div>

            <div class = "url">
                <a  [routerLink]="RoutePaths.login.toUrl()"
                [routerLinkActive]="'active'">I already have an account</a>
            </div>

        </div>    
</div>